/*
Theme Name: Hills Shire Plumbing
Template: template
Version: 1.6.1
Author:	Abepe
Author URI: http://abepe.com.au
*/

.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	max-width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	top: 0;
	margin-top: 0 !important;
}

.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh .size_big {
	margin-bottom: 5px;
}

.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh img {
	margin-top: 20px;
	max-width: 160px;
	height: auto;
	width:324px\9; /* IE 8 */
}
:root .l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh img { width:inherit\9; /* IE 9+ */ }

.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh .g-btn {
	font-size: 15px;
	margin-bottom: 20px;
	padding: 10px;
}

.w-copyright { text-align: center; width: 100%; }
.w-copyright i { margin-left: 10px; }
.no-touch .w-copyright a:hover { text-decoration: none; border: none; }

h2,h3,h4 { color: #00a5be; }

.l-subsection.full_height { min-height: 400px; }

/* Contact */

.ninja-forms-cont {
	margin: 20px auto;
	max-width: 400px;
}

.ninja-forms-cont input[type="submit"] { font-weight: 400; }

.g-form-row-field .g-btn { font-weight: 400; }

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
	.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh img { margin-top: 0; max-width: 324px; height: auto; }

	.l-body.hometype_fullscreen .l-section:first-child .l-subsection-hh .g-btn { font-size: 18px; margin-bottom: 0; padding: 13px 40px; }
}
